Skip to content
Permalink
Browse files

README: mention that Go 1.11 isn't strictly required

For #267.
  • Loading branch information...
mvdan committed Apr 5, 2019
1 parent 74d04d3 commit 876a68dd64d8a492fac51255b5ca1f565a8200c9
Showing with 3 additions and 0 deletions.
  1. +3 −0 README.md
@@ -25,6 +25,9 @@ module:

cd $(mktemp -d); go mod init tmp; go get mvdan.cc/sh/v3/cmd/shfmt

Finally, any older release can be built with their respective older Go versions
by manually cloning, checking out a tag, and running `go build ./cmd/shfmt`.

`shfmt` formats shell programs. It can use tabs or any number of spaces to
indent. See [canonical.sh](syntax/canonical.sh) for a quick look at its default
style.

0 comments on commit 876a68d

Please sign in to comment.
You can’t perform that action at this time.